Апдейт Safari 5.1.7 отключает старые версии Flash Player

13

Новость для пользователей Safari. Наверняка вы в курсе последних событий, но если вдруг являетесь человеком, забывающим вовремя обновлять свое ПО (или у вас есть такие знакомые), то примите к сведению: в последнем обновлении Safari (до версии 5.1.7) Apple отключила поддержку более старых версий Flash.

Safari

Однако, учитывая, что в Adobe Flash Player есть функция встроенного автоматического обновления (начиная с прошлогодней версии 10.3), можно сказать, что пострадают только те пользователи, которые больше года не обновляли свой Flash Player. В любом случае, если вы вдруг обнаружите, что у вас не работает Flash Player после обновления браузера Safari, попробуйте обновить плеер до последней версии. Более подробная информация есть на официальном сайте Apple.

По материалам ubergizmo.com

 
Авторизуйтесь Чтобы оставить комментарий